name: Andrejs Cunskis
start_date: 2021-03-29
locality: Riga
country: Latvia
role: <a href="/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test</a>, Manage:Import
reports_to: ramya-authappan
picture: acunskis.jpg
linkedin: andrejs-cunskis
gitlab: acunskis
departments:
- Engineering Function
- Quality Department
- Dev QE Team
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: 'Andrejs enjoys crafting all kinds of tools around testing and development productivity.
He is also keen on contributing to open source projects.
In his free time he enjoys adrenaline packed activities like racing motorcycles or freeride skiing.
'
